Version in base suite: 1.42.4-6

Version in overlay suite: 1.42.4-7~deb10u1

Base version: pango1.0_1.42.4-6

Target version: pango1.0_1.42.4-7~deb10u1

Base files: gir1.2-pango-1.0_1.42.4-6_mips.deb libpango-1.0-0-dbgsym_1.42.4-6_mips.deb libpango-1.0-0_1.42.4-6_mips.deb libpango1.0-0_1.42.4-6_mips.deb libpango1.0-dev_1.42.4-6_mips.deb libpango1.0-udeb_1.42.4-6_mips.udeb libpangocairo-1.0-0-dbgsym_1.42.4-6_mips.deb libpangocairo-1.0-0_1.42.4-6_mips.deb libpangoft2-1.0-0-dbgsym_1.42.4-6_mips.deb libpangoft2-1.0-0_1.42.4-6_mips.deb libpangoxft-1.0-0-dbgsym_1.42.4-6_mips.deb libpangoxft-1.0-0_1.42.4-6_mips.deb pango1.0-tests-dbgsym_1.42.4-6_mips.deb pango1.0-tests_1.42.4-6_mips.deb pango1.0-tools-dbgsym_1.42.4-6_mips.deb pango1.0-tools_1.42.4-6_mips.deb

Target files: gir1.2-pango-1.0_1.42.4-7~deb10u1_mips.deb libpango-1.0-0-dbgsym_1.42.4-7~deb10u1_mips.deb libpango-1.0-0_1.42.4-7~deb10u1_mips.deb libpango1.0-0_1.42.4-7~deb10u1_mips.deb libpango1.0-dev_1.42.4-7~deb10u1_mips.deb libpango1.0-udeb_1.42.4-7~deb10u1_mips.udeb libpangocairo-1.0-0-dbgsym_1.42.4-7~deb10u1_mips.deb libpangocairo-1.0-0_1.42.4-7~deb10u1_mips.deb libpangoft2-1.0-0-dbgsym_1.42.4-7~deb10u1_mips.deb libpangoft2-1.0-0_1.42.4-7~deb10u1_mips.deb libpangoxft-1.0-0-dbgsym_1.42.4-7~deb10u1_mips.deb libpangoxft-1.0-0_1.42.4-7~deb10u1_mips.deb pango1.0-tests-dbgsym_1.42.4-7~deb10u1_mips.deb pango1.0-tests_1.42.4-7~deb10u1_mips.deb pango1.0-tools-dbgsym_1.42.4-7~deb10u1_mips.deb pango1.0-tools_1.42.4-7~deb10u1_mips.deb

Control files of package libpango1.0-udeb: lines which differ

Depends: fontconfig-udeb (>= 2.13), libc6-udeb (>= 2.28), libcairo2-udeb (>= 1.14.0), libfreetype6-udeb (>= 2.9), libfribidi0-udeb (>= 1.0.5), libglib2.0-udeb (>= 2.58.1), 2.58.3), libharfbuzz0-udeb (>= 2.3.0), 2.3.1), libthai0-udeb (>= 0.1.12), libx11-6-udeb (>= 2:1.6.0), libxft2-udeb (>> 2.1.1), libxrender1-udeb